package com.yeejoin.precontrol.common.enums;

public enum CapitalUnitEum {
    /*
     * 元
     */
    元("元", 0),
    /*
     * 美元
     */
    美元("美元", 1);

    private String label;
    private int value;

    CapitalUnitEum(String label, int value) {
        this.label = label;
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
